package com.kym.huapiaoer;

public class HuapiaoerException extends RuntimeException {

    private final String code;

    public HuapiaoerException(String code, String message) {
        super(message);
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
